MinimServer Forum

Full Version: MinimStreamer Update Fail
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
After an automatic update to MinimStreamer on a DS414, Minim Watch reports a problem. Here is the log:

MinimServer 0.8.3 update 57, Copyright © 2012-2014 Simon Nash. All rights reserved.
MinimStreamer 0.5.2, Copyright © 2012-2015 Simon Nash. All rights reserved.
Java™ SE Runtime Environment (build 1.7.0_60-b19)
Java HotSpot™ Client VM (build 24.60-b09, mixed mode)
Platform default charset is UTF-8
Module 'minimstreamer-0.5.102.jar' requires module 'jminim-0.6.203'
MinimServer failure: now stopped, use 'relaunch' or 'exit'
MinimServer 0.8.3 update 57, Copyright © 2012-2014 Simon Nash. All rights reserved.
MinimStreamer 0.5.2, Copyright © 2012-2015 Simon Nash. All rights reserved.
Java™ SE Runtime Environment (build 1.7.0_60-b19)
Java HotSpot™ Client VM (build 24.60-b09, mixed mode)
Platform default charset is UTF-8
Module 'minimstreamer-0.5.102.jar' requires module 'jminim-0.6.203'
MinimServer failure: now stopped, use 'relaunch' or 'exit'
(16-02-2015 16:40)Mike48 Wrote: [ -> ]After an automatic update to MinimStreamer on a DS414, Minim Watch reports a problem. Here is the log:

MinimServer 0.8.3 update 57, Copyright © 2012-2014 Simon Nash. All rights reserved.
MinimStreamer 0.5.2, Copyright © 2012-2015 Simon Nash. All rights reserved.
Java™ SE Runtime Environment (build 1.7.0_60-b19)
Java HotSpot™ Client VM (build 24.60-b09, mixed mode)
Platform default charset is UTF-8
Module 'minimstreamer-0.5.102.jar' requires module 'jminim-0.6.203'
MinimServer failure: now stopped, use 'relaunch' or 'exit'
MinimServer 0.8.3 update 57, Copyright © 2012-2014 Simon Nash. All rights reserved.
MinimStreamer 0.5.2, Copyright © 2012-2015 Simon Nash. All rights reserved.
Java™ SE Runtime Environment (build 1.7.0_60-b19)
Java HotSpot™ Client VM (build 24.60-b09, mixed mode)
Platform default charset is UTF-8
Module 'minimstreamer-0.5.102.jar' requires module 'jminim-0.6.203'
MinimServer failure: now stopped, use 'relaunch' or 'exit'

See this post.
(16-02-2015 17:05)simoncn Wrote: [ -> ]
(16-02-2015 16:40)Mike48 Wrote: [ -> ]After an automatic update to MinimStreamer on a DS414, Minim Watch reports a problem. Here is the log:
(snip)

See this post.

Thanks, Simon. Of course that worked.

On the Packages tab, MinimWatch now shows both

* minimserver-0.8-update-50

and

* minimserver-0.83

Is that expected?
(16-02-2015 17:27)Mike48 Wrote: [ -> ]Thanks, Simon. Of course that worked.

On the Packages tab, MinimWatch now shows both

* minimserver-0.8-update-50

and

* minimserver-0.83

Is that expected?

Yes. This is necessary to ensure compatibility with older versions of MinimStreamer.
Got it!
Reference URL's